<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002086328</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/08/63/JORFARTI000002086328.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000526698" date_publi="1991-05-17" date_signature="1991-05-14" nature="DECRET" nor="MCCB9100224D" num="91-486" num_parution_jo="0114">
<TITRE_TXT c_titre_court="Décret n° 91-486 du 14 mai 1991" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000526698">Décret  n° 91-486 du 14 mai 1991 portant statut particulier des corps de fonctionnaires de recherche de la mission de la recherche du ministère de la culture, de la communication et des grands travaux</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°91-486 du 14 mai 1991" debut="2016-04-01" fin="2999-01-01" id_txt="LEGITEXT000032152379">Décret n°91-486 du 14 mai 1991 portant statut particulier des corps de fonctionnaires de la filière recherche du ministère de la culture, de la communication et des grands travaux</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°91-486 du 14 mai 1991" debut="1990-01-01" fin="2016-04-01" id_txt="LEGITEXT000006077657">Décret n°91-486 du 14 mai 1991 portant statut particulier des corps de fonctionnaires de recherche de la mission de la recherche du ministère de la culture, de la communication et des grands travaux</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002086328" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 22. - Les avancements au grade d'ingénieur de recherche de première     classe sont prononcés par le ministre chargé de la culture dans la limite des     emplois à pourvoir.<br/>      Peuvent accéder au choix au grade d'ingénieur de recherche de 1re classe les     ingénieurs de recherche qui ont été inscrits par le ministre chargé de la     culture, sur proposition du chef de service, après avis de la commission     administrative paritaire, sur un tableau d'avancement annuel comportant un     nombre de noms qui ne peut être supérieur de plus de 20 p. 100 à celui des     emplois vacants ou susceptibles de le devenir dans le grade d'ingénieur de     recherche de 1re classe.<br/>      Les délibérations de la commission administrative paritaire peuvent être     précédées de la consultation d'experts prévue à l'article 53 du chapitre IV.      Les experts peuvent assister aux débats de la commission administrative     paritaire dans les conditions fixées à l'article 31 du décret du 28 mai 1982     susvisé.<br/>      Pour pouvoir être inscrits au tableau d'avancement, les ingénieurs de     recherche doivent avoir atteint le neuvième échelon du grade d'ingénieur de     deuxième classe.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
